---
layout: post
title: "New Tor Browser Bundles"
permalink: new-tor-browser-bundles-14
date: 2012-02-13
author: erinn
category: blog
tags: ["firefox updates", "libevent", "tbb", "tor browser", "vidalia"]
---

The Tor Browser Bundles have all been updated to the latest Firefox (10.0.1) as well as a number of other software version updates, such as the latest Vidalia.

[https://www.torproject.org/download](https://www.torproject.org/download "https://www.torproject.org/download")

**Tor Browser Bundle (2.2.35-6)**

- Update Firefox to 10.0.1
- Update Vidalia to 0.2.17
- Update Libevent to 2.0.17-stable
- Update NoScript to 2.3

